@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
}

a {
	text-decoration: none;
}

.ml-10 {
	margin-left: 10px;
}

.mt-10 {
	margin-top: 10px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-5 {
	margin-bottom: 5px;
}

h2 {
	font-weight: normal;
	font-size: 12px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.dashed {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #ccc;
}

img {
	border: none;
}

body {
	background: #FFFFFF url(../img/bg.png) repeat-x top center;
	font-size: 12px;
	font-family: '宋体';
	width: 100%;
	color: #333;
}

.bg-top {
	background: url(../img/bg-top.png) no-repeat 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 1009px;
	height: 559px;
	z-index: -1;
}

.container {
	width: 1080px;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.top {
	width: 100%;
	height: auto;
}

.top-width {
	max-width: 1002px;
	min-height: 180px;
}

.top-bg {
	width: 1002px;
	height: 220px;
}

.default-logo {
	max-height: 180px;
	max-width: 410px;
	float: left;
}

.default-logo img {
	vertical-align: middle;
	max-width: 400px;
	max-height: 170px;
	overflow: hidden;
	margin-top: 60px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.top-right {
	position:absolute;
	right: 20px;
	top:0px;
}

.header-adTop {
	float: right;
	max-width: 580px;
	overflow: hidden;
	max-height:220px;
	margin-left: 10px;
}

.header-adTop img {
	max-width: 580px;
	max-height: 220px;
	overflow: hidden;
}

.foot {
	background: url(../img/foot-bg.png) repeat-x bottom center;
	width: 100%;
	height: 151px;
	float: left;
	position: relative;
}

.caihong {
	background: url(../img/foot-caihong.png) no-repeat 0 0;
	width: 536px;
	height: 224px;
	position: absolute;
	left: 0;
	bottom: -151px;
	z-index: 0;
}

.maobi {
	background: url(../img/foot-maobi.png) no-repeat 0 0;
	width: 247px;
	height: 159px;
	position: absolute;
	right: 0;
	bottom: -151px;
	z-index: 0;
}

.nav-top {
	background: url(../img/nav-top.png) no-repeat 0 0;
	width: 1112px;
	height: 35px;
	position: absolute;
	top: -34px;
	left: -80px;
	z-index: 1;
}

.nav {
	width: 100%;
	height: 40px;
	margin-top: -1px;
	position: relative;
	z-index: 2;
}

.nav-center {
	background: url(../img/nav-bg.png) repeat-x 0 0;
	width: 1000px;
	height: 40px;
	float: left;
}

.nav-left {
	background: url(../img/nav-bg.png) no-repeat 0 -78px;
	width: 39px;
	height: 40px;
	float: left;
}

.nav-right {
	background: url(../img/nav-bg.png) no-repeat 0 -118px;
	width: 39px;
	height: 40px;
	float: left;
}

.nav-center li.noborder > a {
	background: none;
}

.nav-center ul li {
	position: relative;
	float: left;
}

.nav-center ul li a {
	float: left;
	width: 100px;
	height: 40px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font: 15px/39px "微软雅黑";
	background: url(../img/nav-bg.png) no-repeat 0 -39px;
}

.nav-center ul li a:hover {
	font-weight: bold;
}

.submenu {
	position: absolute;
	top: 40px;
	background: none;
	z-index: 99;
	display: none;
}

.nav-center .submenu ul li {
	background: none;
	height: 35px;
	line-height: 35px;
	float: none;
}

.nav-center .curr a {
	font-weight: bold;
}

.nav-center .curr .submenu ul li a,
.nav-center .submenu ul li a {
	height: 35px;
	line-height: 35px;
	color: #fff;
	font-weight: normal;
	background: url(../img/nav-bg.png) no-repeat 0 0px;
	display: inline-block;
}

.nav-center .submenu ul li a:hover {
	color: #fff;
	font-weight: bold;
}

.noborder {
	border-right: 0!important;
	background: none!important
}

.right-ico {
	background: url(../img/nav-rightico.png);
	position: absolute;
	top: -35px;
	right: -47px;
	width: 118px;
	height: 113px;
}

.content {
	width: 1002px;
	margin: 10px 40px;
	position: relative;
	z-index: 1;
	float: left;
}

.con-xiaoyuan {
	min-height: 262px;
	width: 100%;
}

.con-left {
	width: 250px;
	float: left;
}

.con-right {
	width: 750px;
	float: right;
}

.con-div {
	width: 363px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	min-height: 180px;
	background-color: #fff;
}


/*公告*/

.box-con {
	width: 248px;
	height: auto;
	border: 1px solid #d6efff;
	float: left;
	background-color: #fff;
}

.box-title {
	width: 248px;
	height: 24px;
	color: #025991;
	font: 14px/24px '微软雅黑';
	text-indent: 5px;
	background: url(../img/sound-bg.png) repeat-x 0 0;
}

.box-title em {
	width: 16px;
	height: 16px;
	margin-left: 10px;
	float: left;
	margin-top: 3px;
}

.box-title em.sound {
	background: url(../img/sound.png) no-repeat 0 0;
}

.box-title em.new-ico {
	background: url(../img/new.png) no-repeat 0 0;
}

.box-title em.list-ico {
	background: url(../img/list.png) no-repeat 0 0;
}

.box-content {
	background-color: #ffffff;
	width: 100%;
}

.box-content ul {
	color: #727272;
	margin: 5px 12px 0px;
}

.box-content ul li {
	list-style: disc inside;
	word-break: break-all;
	word-wrap: break-word;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	height: 25px;
	line-height: 25px;
	width: 100%;
	overflow: hidden;
}

.box-content ul li a {
	font-family: '宋体';
	color: #333;
	text-decoration: none;
}

.box-content ul li a:hover {
	text-decoration: underline;
}


/*--焦点图--*/

.facus {
	border: 1px solid #ececec;
	width: 238px;
	height: auto;
	min-height: 200px;
	float: left;
	padding: 5px;
	background-color: #fff;
}

#focus {
	width: 238px;
	height: 200px;
	overflow: hidden;
	position: relative;
}

#focus ul {
	height: 200px;
	position: absolute;
}

#focus ul li {
	float: left;
	width: 238px;
	height: 200px;
	overflow: hidden;
	position: relative;
	background: #000;
}

#focus ul li img {
	width: 238px;
	height: 200px;
}

#focus ul li div {
	position: absolute;
	overflow: hidden;
}

#focus .btnBg {
	position: absolute;
	width: 238px;
	height: 25px;
	left: 0;
	bottom: 0;
	background: #000;
}

#focus .btn {
	position: absolute;
	width: 238px;
	height: 15px;
	padding: 5px 10px 0 0;
	right: 0;
	bottom: 5px;
	text-align: right;
}

#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 10px;
	height: 5px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: #fff;
}

#focus .btn span.on {
	background: #fff;
}

#focus .preNext {
	width: 45px;
	height: 100px;
	position: absolute;
	top: 90px;
	cursor: pointer;
}

#focus .pre {
	left: 0;
}

#focus .next {
	right: 0;
	background-position: right top;
}


/*--index登陆框--*/

.login {
	border: 1px solid #dedede;
	width: 262px;
	height: 260px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	float: right;
	background-color: #f7f7f7;
}

.login-container {
	width: 250px;
	height: 248px;
	margin: 5px;
	border: 1px solid #eaeaea;
	background-color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.login-title {
	font: 14px/25px '微软雅黑';
	height: 25px;
	text-indent: 10px;
	color: #025991;
}

.login-user,
.login-pwd {
	margin: 20px 10px;
}

.login-a {
	width: 226px;
	padding: 0px 12px;
	height: 27px;
}

.login-user label,
.login-pwd label {
	display: inline-block;
	width: 70px;
	text-align: right;
	color: #767676;
	line-height: 27px;
}

.login-user input,
.login-pwd input {
	height: 25px;
	line-height: 25px;
	border: 1px solid #c7c7c7;
	width: 155px;
}

.login-a a {
	background: url(../img/login-btn.png) no-repeat 0 0;
	float: right;
	width: 76px;
	height: 27px;
	line-height: 27px;
	color: #fff;
	text-align: center;
}


/*index欢迎样式*/

.welcome {
	float: left;
	margin: 12px 8px;
	position: relative;
}

.welcome dl dt img {
	width: 50px;
	height: 50px;
	float: left;
}

.welcome dl dd {
	width: 175px;
	margin-left: 57px;
	line-height: 24px;
}

.welcome dl dd a {
	color: #333;
	text-decoration: none;
}

.welcome dl dd a:hover {
	color: #61afdf;
}

.welcome dl dd.welcome-dd {
	font-weight: bold;
	color: #333;
}

.welcome dl dd.welcome-dd font {
	font-weight: normal;
	color: #777;
}

.welcome a {
	line-height: 24px;
	color: #B38A1A;
	padding-bottom: 1px;
	font-weight: 600;
}

.welcome a:hover {
	border-bottom: 1px solid #c88b5f;
}

.usercenter {
	float: left;
	display: block;
	height: 24px;
	border-top: 1px solid #dbdbdb;
}

.usercenter dl {
	width: 122px;
	float: left;
}

.usercenter dl dt {
	float: left;
}

.usercenter dl dt img {
	margin: 9px 5px 8px 9px;
	width: 48px;
	height: 48px;
	border: 2px solid #dbdbdb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: px;
}

.usercenter dl dt img:hover {
	border: 2px solid #61afdf;
}

.usercenter dl dd {
	color: #333;
	font-weight: bold;
}

.usercenter dl dd a {
	color: #333;
	text-decoration: none;
}

.user-myapp-font {
	line-height: 25px;
	margin-top: 13px;
}

.user-myapp-i i {
	background: url(../img/index-ico.png) no-repeat 0 -650px;
	width: 13px;
	height: 17px;
	float: left;
}

.usercenter dl dd.user-myapp-i,
.usercenter dl dd.user-myapp-i2 {
	color: #febc42
}

.user-myapp-i2 i {
	background: url(../img/index-ico.png) no-repeat 0 -700px;
	width: 17px;
	height: 17px;
	float: left;
}

.user-myapp-i3 i {
	background: url(../img/index-ico.png) no-repeat 0 -750px;
	width: 17px;
	height: 17px;
	float: left;
}

.user-myapp-i3 i:hover {
	background-position: -50px -750px;
	cursor: pointer;
}

.user-myapp-i3 em {
	background: url(../img/index-ico.png) no-repeat -50px -645px;
	width: 17px;
	height: 17px;
	float: left;
}

.user-myapp-i3 em:hover {
	background-position: -50px -695px;
	cursor: pointer;
}

.user-myapp-i4 a {
	color: #1565a1;
	font-size: 12px;
	line-height: 25px;
	padding-bottom: 1px;
}

.user-myapp-i4 a:hover {
	border-bottom: 1px solid #1565a1;
}


/*校园风景*/

.con-xiaoyuan {
	background-color: #fff;
	min-height: 153px;
	border: 1px solid #e7e7e7;
	float: left;
	width: 738px;
	margin-left: 10px;
}

.con-xiaoyuan .xiaoyuan-div1 {
	background: url(../img/xiaoyuan.png) no-repeat 0 0;
	width: 34px;
	height: 153px;
	float: left;
}

.con-xiaoyuan .xiaoyuan-div1 span {
	display: inline-block;
	width: 14px;
	height: 103px;
	padding: 25px 10px;
	color: #fff;
	line-height: 25px;
	font-size: 14px;
	font-family: "微软雅黑";
}

.con-xiaoyuan .xiaoyuan-div2 {
	float: left;
	width: 680px;
	height: 106px;
	margin: 22px 0px 22px 22px;
	overflow: hidden;
}

.xiaoyuan-long {
	width: 800%;
	float: left;
}

.con-xiaoyuan .xiaoyuan-div2 .xiaoyuan-div2-div {
	float: left;
}

#demo2 {
	float: left;
}

.con-xiaoyuan .xiaoyuan-div2 .xiaoyuan-div2-div ul {
	float: left;
}

.con-xiaoyuan .xiaoyuan-div2 ul li {
	margin-left: 10px;
	width: 137px;
	height: 102px;
	overflow-x: hidden;
	overflow-y: hidden;
	border: 2px solid #e8e8e8;
	float: left;
	position: relative;
}

.con-xiaoyuan .xiaoyuan-div2 ul li p {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	display: none;
	z-index: 2;
	line-height: 25px;
	height: 25px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	color: #fff;
}

.con-xiaoyuan .xiaoyuan-div2 ul li:hover p {
	display: block;
}

.con-xiaoyuan .xiaoyuan-div2 ul li img {
	width: 137px;
	height: 102px;
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	z-index: 1;
	-webkit-transition: -webkit-transform 0.3s ease;
	/* Safari 和 Chrome */
	-ms-transition: -ms-transform 0.3s ease;
	/* IE 9 */
	-moz-transition: -moz-transform 0.3s ease;
	/* Firefox */
	-webkit-transition: -ms-transform 0.3s ease;
	/* Safari 和 Chrome */
	-o-transition: -o-transform 0.3s ease;
	/* Opera */
}

.con-xiaoyuan .xiaoyuan-div2 ul li img:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	/* IE 9 */
	-moz-transform: scale(1.1);
	/* Firefox */
	-webkit-transform: scale(1.1);
	/* Safari 和 Chrome */
	-o-transform: scale(1.1);
	/* Opera */
}

.con-xiaoyuan .xiaoyuan-div2 em {
	margin: 31px 0px 31px 0px;
	width: 37px;
	height: 38px;
}

.con-xiaoyuan .xiaoyuan-div2 ul {
	float: left;
}

.con-xiaoyuan .xiaoyuan-div2 em.em-left {
	background: url(../img/jiantouleft.png) no-repeat 0 0;
	float: left;
}

.con-xiaoyuan .xiaoyuan-div2 em.em-right {
	background: url(../img/jiantouright.png) no-repeat 0 0;
	float: right;
}


/*头条新闻*/

.con-News {
	width: 463px;
	min-height: 262px;
	float: left;
	margin-left: 10px;
}

.news-title {
	width: 100%;
	background: url(../img/top-news.png) no-repeat 0 0;
	height: 83px;
	float: left;
}

.column-dl-new {
	margin-top: 8px;
	float: left
}

.column-dl-new dt {
	float: left;
}

.column-dl-new dt img {
	width: 110px;
	height: 80px;
	border: 1px solid #e0e0e0;
	padding: 3px
}

.column-dl-new dd {
	float: left;
	margin-left: 10px;
	width: 320px;
}

.column-dl-new dd a:hover {
	text-decoration: underline;
}

.column-dl-new dd a.dd-title {
	height: 20px;
	line-height: 20px;
	display: inline-block;
	font-size: 12px;
	font-family: "微软雅黑";
	font-weight: bold;
	color: #ea790d;
	overflow: hidden;
}

.column-dl-new dd div.dd-content {
	width: 320px;
	color: #777;
	height: 40px;
	overflow: hidden;
	line-height: 20px;
	word-spacing: 2px;
	word-break: break-word;
}

.dd-x {
	color: #ea790d;
	margin-top: 5px;
	display: block;
}


/*首页频道列表*/

.conbox-title {
	height: 15px;
	width: 100%;
	/*background-color: #f5f5f5;*/
	padding-top: 5px;
	border-radius: 10px;
	background: url(../img/sound-bg.png) repeat-x 0 0;
	padding-bottom: 4px;
}

.conbox-title em {
	margin-left: 5px;
	width: 16px;
	height: 16px;
	float: left;
	background: url(../img/chanel-tip.png) no-repeat 0 0;
}

.conbox-title span {
	margin-top: -3px;
	color: #025991;
	float: left;
	text-indent: 10px;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: 600;
}

.conbox-title .tit-bg {
	width: 200px;
	height: 6px;
	background: url(../img/chanel-bg.png) no-repeat 0 0;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}

.conbox-title .more-a {
	font-family: "微软雅黑";
	text-decoration: none;
	float: right;
	height: 15px;
	color: #999;
	margin-right: 5px;
}

.conbox-con {
	width: 355px;
	margin: 10px 2px 0px;
	background-color: #fff;
	border: 2px dotted #C6E8FD;
	border-radius: 5px;
	height: 200px;
	padding-top: 5px;
	overflow: hidden;
}

.conbox-con ul li {
	line-height: 25px;
	height: 25px;
	width: 96%;
	padding: 0 5px;
}

.conbox-con ul li a {
	color: #333;
	display: inline-block;
	width: 86%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.conbox-con ul li a:hover {
	color: #ea790d;
}

.conbox-con ul li a em.ico-list {
	background: url(../img/new-list.png) no-repeat 0 0;
	height: 13px;
	width: 20px;
	display: inline-block;
}

.conbox-con ul li em.em-date {
	font-style: normal;
	color: #ababab;
}


/*搜索*/

.search-em {
	display: block;
	background: url(../img/search.png) no-repeat 0 0;
	height: 29px;
	margin: 5px;
	padding-left: 30px;
	font-style: normal;
	font-size: 15px;
	color: #025991;
	font-weight: bold;
	line-height: 29px;
	font-family: "微软雅黑";
}

.text-200 {
	border: 1px solid #eaeaea;
	height: 25px;
	text-indent: 10px;
	width: 175px;
	margin-left: 5px;
	margin-bottom: 5px;
}

.btn-a1 {
	width: 50px;
	height: 25px;
	margin-left: 5px!important;
	margin-bottom: 5px;
	background-color: #f4b713;
	border: 1px solid #e2a90e;
	color: #fff;
	font-weight: 600;
	cursor: pointer;
}

.btn-a1:hover {
	background-color: #e2a90e;
}


/*底部联系我们*/

.footer-nav {
	text-align: center;
	width: 100%;
	position: relative;
	z-index: 2;
}

.footer-nav ul {
	margin-top: 10px;
	float: left;
	text-align: center;
	width: 100%;
	border-top: 2px solid #1565a1;
	padding-top: 10px;
	padding-bottom: 5px;
}

.footer-nav ul li {
	font-size: 12px;
	display: inline-block;
	margin: 0px 5px;
}

.footer-nav ul li a {
	color: #333;
}

.footer-nav ul li a:hover {
	color: #1565a1;
}

.footer-font {
	font-size: 12px;
	color: #b2b2b2;
	line-height: 24px;
	width: 100%;
	float: left;
	text-align: center;
}


/*--广告位--*/

.adv-img {
	margin-top: 5px;
	float: left;
}

.adv {
	position: relative;
	margin-top: 5px;
}

.adv-con {
	width: 1002px;
}

.adv-span {
	position: absolute;
	top: 200px;
	text-align: center;
	width: 1002px;
}

.adv-span span {
	display: inline-block;
	margin: 0px 5px;
	width: 30px;
	height: 3px;
	background-color: #f1f1f1;
	cursor: pointer;
}

.adv-span span:hover {
	background-color: #cf0505;
}

.adv-span span.span-selected {
	background-color: #cf0505;
}

.adv-con img {
	width: 1002px;
	height: auto;
}

.adv-img {
	float: left;
	width: 1002px;
}

.adv-img img {
	width: 1002px;
	height: auto;
	margin-bottom: 5px;
}

.adv-middel {
	float: left;
	width: 740px;
}

.adv-middel img {
	width: 740px;
	height: auto;
	margin-bottom: 5px;
	margin-top: 5px;
}

.adv-side {
	float: right;
	width: 250px;
}

.adv-side img {
	width: 250px;
	height: auto;
	margin-top: 5px;
}

.adv-bottom {
	width: 740px;
	float: left;
}

.adv-bottom img {
	width: 740px;
	height: auto;
	max-width: 740px!important;
	margin-top: 5px;
}


/*列表页的右侧框*/

.con-right-list {
	width: 730px;
	padding: 0px 10px 10px;
	float: left;
}

.right-list-title {
	width: 100%;
	border-bottom: 1px solid #238cd0;
}

.right-list-title em.erji-ico {
	background: url(../img/erji-ico.png) no-repeat 0 0;
	width: 12px;
	height: 12px;
	float: left;
	margin-top: 8px;
}

.right-list-title span {
	text-indent: 10px;
	display: inline-block;
	font: 16px/30px "微软雅黑";
	height: 30px;
	font-weight: bold;
	border-bottom: 2px solid #238cd0;
}


/*——common通用页右侧显示——*/

.commontitle {
	font-size: 24px;
	font-weight: bold;
	color: #00619a;
	text-align: center;
	padding: 5px 0px;
}

.commoncontent {
	font-size: 14px;
	line-height: 23px;
	padding: 10px;
}

.commoncontent ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.commonlink-tit {
    padding: 10px 0;
}

.gb-input p {
	margin-top: 10px;
	width: 100%;
	float: left;
}

.gb-input textarea {
	width: 520px;
	height: 100px;
	float: left;
	padding: 5px;
	border: 1px solid #d7d7d7;
	text-indent: 5px;
}

.gb-input span {
	display: inline-block;
	float: left;
	width: 90px;
	height: 37px;
	line-height: 37px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
}

.gb-input input {
	height: 35px;
	line-height: 35px;
	border: 1px solid #d7d7d7;
	text-indent: 5px;
	float: left;
}

.gb-submit {
	float: left;
	margin-top: 10px;
}

.gb-submit input {
	margin-left: 90px;
	display: block;
	float: left;
	width: 100px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background-image: url(../img/index-ico.png);
	background-repeat: no-repeat;
	background-position: 0 -250px;
	border: none;
}

.gb-submit input:hover {
	background-position: 0px -300px;
	color: #fff;
}

#gb-des {
	resize: none;
}

.gb-list {
	clear: both;
	padding: 12px 30px 0px 50px;
	text-indent: 0px;
}

.gb-list ul li {
	border-bottom: 1px #ccc dashed;
	padding-bottom: 12px;
}

.gb-list .reply {
	border: 1px #ccc solid;
	width: 500px;
	margin-left: 40px;
}

.gb-list .date {
	font-style: normal;
	float: right;
	color: #666;
	width: 120px;
	text-align: right;
}

.gb-list .gb-con {
	word-break: break-all;
	word-wrap: break-word;
}

.gb-create {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.gb-create .title {
	width: 400px;
}

.commonlinklogo {
	margin-top: 10px;
	text-indent: 0px;
}

.commonlinklogo li {
	display: inline-block;
	height: 35px;
	line-height: 35px;
	float: left;
	margin: 0px 4px 5px 4px;
	border: 1px solid #dbdbdb;
}

.commonlinklogo li:hover {
	border: 1px solid #238cd0;
}

.commonlinklogo li img {
	width: 100px;
	height: 35px;
	float: left;
}

.commonlinklogo li a {
	width: 100px;
	height: 35px;
	font-size: 14px;
	text-align: center;
	line-height: 35px;
	overflow: hidden;
	display: inline-block;
	color: #333;
	text-decoration: none;
}

.commonlinklogo li a:hover {
	text-decoration: underline;
}


/*--list列表分页--*/

.list_pager {
	float: left;
	width: 100%;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 5px;
}

.list_pager span {
	border: 1px #ccc solid;
	padding: 4px 8px 4px 8px;
	margin-left: 5px;
}

.list_pager span.curr {
	color: #fff;
	background-color: #238cd0;
	border: 1px #238cd0 solid;
	height: 22px;
	line-height: 22px;
}

.list_pager span.nopre,
.list_pager span.nonext,
.list_pager span.nofirst,
.list_pager span.nolast {
	color: #ccc
}

.list_pager span a {
	color: #333;
}

.list_pager span a:hover {
	color: #238cd0;
}


/*list列表页*/

.list-ul {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	margin-top: 6px;
}

.list-ul li {
	border-bottom: 1px dotted #d7d7d7;
	height: 35px;
	line-height: 35px;
}

.list-ul li a {
	display: block;
	float: left;
	text-indent: 10px;
	color: #333;
}

.list-ul li a:hover {
	color: #ea790d;
}

.list-ul li em {
	font-style: normal;
	display: block;
	float: right;
	width: 80px;
	text-indent: 8px;
}

.list-ul li.txt {
	width: 97%;
	height: auto;
	float: left;
}

.list-ul li.txt a,
.list-ul li.tit a {
	font-size: 14px;
	display: block;
	line-height: 26px;
	margin-top: 5px;
	float: left;
	text-indent: 0;
	width: 600px;
	height: 26px;
	overflow: hidden;
}

.list-ul li.txt div,
.list-ul li.txt p {
	max-height: 54px;
	font-size: 12px;
	color: #adadad;
	line-height: 18px;
	float: left;
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}

.list-ul li.img {
	width: 134px;
	float: left;
	height: 100px;
	border-bottom: none;
	margin: 15px 0 0 10px;
}

.list-ul li.img a {
	display: block;
	width: auto;
	text-indent: 0;
}

.list-ul li.img img {
	width: 135px;
	height: 100px;
}

.list-ul li.img span {
	float: left;
	width: 170px;
	display: block;
	text-align: center;
}

.list-ul li.imgtit {
	height: 135px;
	float: left;
	margin-left: 10px;
	width: 134px;
	border: 0
}

.list-ul li.imgtit a {
	display: block;
	float: left;
	text-indent: 0px;
	width: 134px;
	text-align: center;
}

.list-ul li.imgtit img {
	float: left;
	margin-top: 10px;
	width: 134px;
	height: 100px;
}

.list-ul li.imgtit p {
	float: left;
	width: 134px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
}

.list-ul li.imgtit p a {
	font-size: 14px;
	display: block;
	line-height: 25px;
	margin-top: 5px;
	float: left;
}

.list-ul li.imgtit p span.list-infor {
	font-size: 12px;
	color: #adadad;
	line-height: 18px;
	float: left;
	margin-bottom: 5px;
	width: 570px;
}

.list-ul li.tit,
.list-ul li.txt {
	padding-left: 20px;
	background: url(../img/new-list1.png) no-repeat 10px 17px;
}


/*articlecomment评论页、articledetail内容页、resourcedetail资源页右侧标题详情*/

#commentlistsub {
	float: left;
}

.infor-con {
	width: 720px;
	margin: 10px;
	float: left;
}

.infor-title {
	color: #2a3133;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	line-height: 26px;
	margin-top: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #2a3133;
	word-wrap: break-word;
}

.infor-title a {
	color: #333;
}

.infor-title a:hover {
	color: #238cd0;
}

.infor-span {
	height: 25px;
	line-height: 25px;
	display: block;
	float: left;
	width: 100%;
	color: #adadad;
	text-align: center;
}

.infor-span font {
	color: #238cd0;
	margin-right: 20px;
}

.infor-span em {
	font-style: normal;
}

.infor-s {
	font-size: 12px;
	line-height: 22px;
}

.infor-s b {
	color: #adadad;
}

.infor-content {
	font-size: 14px;
	line-height: 24px;
}

.infor-content img {
	margin: 10px auto;
	max-width: 700px;
	max-height: 500px;
}

.infor-content .zy-editor {
	text-align: right;
	color: #666;
	font-size: 12px;
}


/*--articlecomment评论列表标题、生成评论列表--*/

.title-4 {
	border-bottom: 2px solid #adadad;
	width: 100%;
	float: left;
	height: 30px;
	line-height: 30px;
}

.title-4 span {
	display: block;
	width: 100px;
	float: left;
	text-align: left;
	text-indent: 10px;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 2px solid #238cd0;
	height: 30px;
	line-height: 30px;
}

.title-4 a {
	float: right;
	margin-right: 5px;
	font-size: 12px;
	font-family: '宋体';
	color: #b2b2b2;
}

.title-4 a:hover {
	color: #238cd0;
}

.wrapper {}

.tl,
.bl {
	float: left
}

.tr,
.br {
	float: right
}

.ml,
.l {
	float: left;
	padding-bottom: 10000px;
	margin-bottom: -10000px
}

.mr,
.r {
	float: right;
	padding-bottom: 10000px;
	margin-bottom: -10000px
}

.comment-dl {
	float: left;
	width: 720px;
	margin: 10px 10px 0px 10px;
	border-bottom: 1px dotted #D7D7D7;
}

.comment-list {
	float: left;
	width: 720px;
	margin: 10px 10px 0px 10px;
}

.comment-dl dt {
	width: 64px;
	height: 64px;
	padding: 3px;
	float: left;
}

.comment-dl dt img {
	width: 64px;
	height: 64px;
}

.comment-dl dd {
	width: 650px;
	float: right;
}

.comment-dl dd p {
	line-height: 25px;
	width: 100%;
	float: left;
	word-break: break-all;
	word-wrap: break-word;
}

.comment-dl dd p strong {
	float: left;
}

.comment-dl dd p em {
	float: right;
	color: #666;
	font-style: normal;
}

.comment-dl dd p a {
	color: #666;
}

.comment-dl .comment-con {
	color: #666;
}

.cmt-input textarea {
	width: 710px;
	height: 90px;
	padding: 5px;
	border: 1px solid #d7d7d7;
	resize: none;
	margin: 10px;
}

.cmt-form {
	width: 100%;
	height: 155px;
	float: left;
}

.cmt-submit {
	text-align: left;
}

.cmt-login input {
	width: 80px;
}

.cmt-button {
	border: none;
	margin-right: 10px;
	display: block;
	float: right;
	width: 100px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background-image: url(../img/index-ico.png);
	background-repeat: no-repeat;
	background-position: 0 -250px;
}

a.cmt-button:hover {
	background-position: 0px -300px;
	color: #fff;
}

#commentloding {
	background: url(http://template.cms.xysjyw.cn/site/system/sml/images/loading.gif) no-repeat;
	height: 30px;
	text-align;
}


/*articledetail内容页分页*/

.content_pager {
	text-align: center;
	height: 20px;
	line-height: 20px;
	margin: 10px 5px 0px 5px;
}

.content_pager span {
	background-color: #f1f1f1;
	border: 1px solid #adadad;
	padding: 4px 8px 4px 8px;
	margin-left: 5px;
}

.content_pager span.curr {
	background-color: #238cd0;
	border: 1px #238cd0 solid;
	color: #fff;
	height: 22px;
	line-height: 22px;
}

.content_pager span.nopre {
	color: #ccc
}

.content_pager span.nonext {
	color: #ccc
}

.content_pager span a:hover {
	text-decoration: none
}


/*--resourcedetail资源下载add--*/

.title-resource {
	color: #2a3133;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	text-indent: 5px;
	line-height: 26px;
	margin-top: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #2a3133;
	word-wrap: break-word;
}

.zy-div {
	font-size: 12px;
	line-height: 30px;
	color: #333;
}

.zy-div p {
	float: left;
}

.zy-div p span {
	width: 300px;
	float: left;
	display: inline-block;
}

.zy-infor {
	line-height: 22px;
	text-indent: 25px;
	width: 720px;
	padding: 10px;
	float: left;
}

.zy-infor p b {
	word-wrap: break-word;
	word-break: break-all;
}

.title-zy {
	border-bottom: 2px solid #adadad;
	width: 100%;
	float: left;
	height: 30px;
	line-height: 30px;
}

.title-zy ul li {
	display: block;
	width: 100px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
}

.title-zy .zy-span {
	border-bottom: 2px solid #d50100;
}


/*resourcedetail资料下载页，登录之后下载样式*/

.z-loginbtn {
	background: url(../img/ziyuan_btn.png) no-repeat 0 0;
	width: 100px;
	height: 35px;
	float: left;
}

.z-loginbtn:hover {
	background-position: 0 -50px;
	float: left;
	width: 100px;
	height: 35px;
}

.z-loginnobtn {
	background: url(../img/ziyuan_btn.png) no-repeat 0 -100px;
	width: 100px;
	height: 35px;
	float: left;
}

.z-loginno-login {
	font-size: 12px;
	color: #333;
	float: left;
	margin: 15px 0px 0px 5px;
}

.z-loginno-login a {
	color: #4e9ed5;
	cursor: pointer;
	line-height: 25px;
	padding-bottom: 1px;
}

.z-loginno-login a:hover {
	border-bottom: 1px solid #4e9ed5;
}